\name{scehomologyHGID}
\alias{scehomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Saccharomyces cerevisiae}
\description{
  scehomologyHGID is a vector containing all the HomoloGeneIDs for
  Saccharomyces cerevisiae. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment scehomologyDATA.

  scehomologyDATA is an R environment that maps HomoloGeneIds from
  Saccharomyces cerevisiae to other species. Consult the scehomologyDATA help page for
  more information.
      
  Mappings contained in homology4932 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Sun May 15 12:34:37 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(scehomologyHGID[1], scehomologyDATA)
}
\keyword{datasets}

